Chloe Chamberland

Organization: Wordfence

14
All Time Ranking
136
All Time Discoveries

About

Threat Intelligence Lead @Wordfence

Masters of Cybersecurity and Information Assurance OSCP, OSWP, OSWE, CISSP, CEH, ECSA, Security+, CySA+, PenTest+, CASP+, SSCP, eWPT, eWPTx, AWS Security Speciality

When not breaking things, I enjoy coffee, travel, donuts, and nature.

Wordfence Vulnerability Researcher
Wordfence Vulnerability Researcher
November 8, 2023

Showing 1-20 of 136 Vulnerabilities

Title CVE ID CVSS Vector Date
Ultimate Member <= 2.1.11 - Unauthenticated Privilege Escalation via User Meta CVE-2020-36155 10.0 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H November 9, 2020
Ultimate Member <= 2.1.11 - Unauthenticated Privilege Escalation via User Roles CVE-2020-36157 10.0 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H November 9, 2020
Orbit Fox by ThemeIsle <= 2.10.2 - Authenticated Privilege Escalation CVE-2021-24158 9.9 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H November 24, 2020
Ultimate Member <= 2.1.11 - Authenticated Privilege Escalation via Profile Update CVE-2020-36156 9.9 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H November 9, 2020
Elementor Pro <= 2.9.3 - Authenticated (Subscriber+) Arbitrary File Upload CVE-2020-13126 9.9 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H May 6, 2020
WP Database Reset <= 3.1 - Privilege Escalation CVE-2020-7047 9.9 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H January 16, 2020
WCFM Membership <= 2.10.0 - Unauthenticated Privilege Escalation CVE-2022-4939 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H April 5, 2023
SiteGround Security <= 1.2.5 - Authentication Bypass via 2FA Setup CVE-2022-0992 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H April 6, 2022
RegistrationMagic <= 5.0.1.7 - Authentication Bypass CVE-2021-4073 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H December 8, 2021
Booster for WooCommerce <= 5.4.3 - Authentication Bypass CVE-2021-34646 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H August 24, 2021
ProfilePress 3.0 - 3.1.3 - Unauthenticated Privilege Escalation CVE-2021-34622 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H June 28, 2021
ProfilePress 3.0 - 3.1.3 - Arbitrary File Upload CVE-2021-34624 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H June 28, 2021
User Registration, User Profiles, Login & Membership – ProfilePress (Formerly WP User Avatar) 3.0.0 - 3.1.3 - Unauthenticated Privilege Escalation CVE-2021-34621 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H June 28, 2021
User Registration, User Profiles, Login & Membership – ProfilePress (Formerly WP User Avatar) 3.0.0 - 3.1.3 - Unauthenticated Privilege Escalation CVE-2021-34623 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H June 28, 2021
Comments - wpDiscuz 7.0 - 7.0.4 - Unauthenticated Arbitrary File Upload leading to Remote Code Execution CVE-2020-24186 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H June 6, 2021
Backup, Restore and Migrate WordPress Sites With the XCloner Plugin <= 4.2.152 - Cross-Site Request Forgery CVE-2020-35950 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H August 18, 2020
Quiz and Survey Master <= 7.0.0 - Arbitrary File Upload CVE-2020-35949 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H August 3, 2020
ThemeREX Addons (Various Versions) - Missing Authorization CVE-2020-10257 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H March 9, 2020
wpCentral <= 1.5.0 - Improper Access Control to Privilege Escalation CVE-2020-9043 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H February 17, 2020
AI ChatBot <= 4.8.9 and 4.9.2- Authenticated (Subscriber+) Arbitrary File Deletion via qcld_openai_delete_training_file CVE-2023-5212 9.6 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:N/I:H/A:H October 11, 2023

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation